import { useRouter } from "next/router";

export function useExpressionFilterQueryIds(): number[] {
  const { query } = useRouter();
  const filter_ids = (query["filter-ids"] || "") as string;
  return filter_ids.split(" ").map((id) => Number.parseInt(id));
}
