import { Page } from "../../components/Page";

export interface ErrorViewProps {
  title: string;
  message: string;
}

export function ErrorView({ title, message }: ErrorViewProps) {
  return (
    <Page title={title}>
      <div className="page-with-padding">
        <p className="text-meta">{message}</p>
      </div>
    </Page>
  );
}
